/*
   @LANGUAGE en 
   @DIRECTORY iStorageMac 
   @FILE MainMenu.xib 
*/

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Window";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Instashare"; ObjectID = "56"; */
"56.title" = "Instashare";

/* Class = "NSMenu"; title = "Instashare"; ObjectID = "57"; */
"57.title" = "Instashare";

/* Class = "NSMenuItem"; title = "About Instashare"; ObjectID = "58"; */
"58.title" = "About Instashare";

/* Class = "NSMenuItem"; title = "Share Files…"; ObjectID = "72"; */
"72.title" = "Share Files…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Instashare"; ObjectID = "134"; */
"134.title" = "Hide Instashare";

/* Class = "NSMenuItem"; title = "Quit Instashare"; ObjectID = "136"; */
"136.title" = "Quit Instashare";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Show All";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "ISTWindow"; title = "Instashare"; ObjectID = "371"; */
"371.title" = "Instashare";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Help";

/* Class = "NSMenuItem"; title = "Instashare Help"; ObjectID = "492"; */
"492.title" = "Instashare Help";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Content Table View"; ObjectID = "536"; */
"536.ibExternalAccessibilityDescription" = "Content Table View";

/* Class = "NSTableColumn"; headerCell.title = "FIle Name"; ObjectID = "541"; */
"541.headerCell.title" = "FIle Name";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "639"; */
"639.title" = "Quick Look";

/* Class = "NSPanel"; title = "Preferences"; ObjectID = "648"; */
"648.title" = "Preferences";

/* Class = "NSMenuItem"; title = "Preferences..."; ObjectID = "651"; */
"651.title" = "Preferences...";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "699"; */
"699.title" = "Open";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "700"; */
"700.title" = "Remove";

/* Class = "NSMenuItem"; title = "Save As..."; ObjectID = "704"; */
"704.title" = "Save As...";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "882"; */
"882.label" = "General";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "882"; */
"882.paletteLabel" = "General";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "929"; */
"929.label" = "General";

/* Class = "NSTabViewItem"; label = "Devices"; ObjectID = "930"; */
"930.label" = "Devices";

/* Class = "NSButtonCell"; title = "Show dock icon"; ObjectID = "956"; */
"956.title" = "Show dock icon";

/* Class = "NSButtonCell"; title = "Launch at login"; ObjectID = "957"; */
"957.title" = "Launch at login";

/* Class = "NSButtonCell"; title = "Show notifications"; ObjectID = "964"; */
"964.title" = "Show notifications";

/* Class = "NSButtonCell"; title = "Play Sound"; ObjectID = "965"; */
"965.title" = "Play Sound";

/* Class = "NSTextFieldCell"; title = "When transfer is complete"; ObjectID = "967"; */
"967.title" = "When transfer is complete";

/* Class = "NSButton"; ibShadowedToolTip = "Share Files..."; ObjectID = "1021"; */
"1021.ibShadowedToolTip" = "Share Files...";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "1197"; */
"1197.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "1293"; */
"1293.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Divice Name"; ObjectID = "3182"; */
"3182.title" = "Divice Name";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "3214"; */
"3214.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Drop to start transfer to"; ObjectID = "3340"; */
"3340.title" = "Drop to start transfer to";

/* Class = "NSTextFieldCell"; title = "Drag files to share"; ObjectID = "3695"; */
"3695.title" = "Drag files to share";

/* Class = "NSButtonCell"; title = "Back to the file list"; ObjectID = "3929"; */
"3929.title" = "Back to the file list";

/* Class = "NSTextFieldCell"; title = "Looking for devices"; ObjectID = "4175"; */
"4175.title" = "Looking for devices";

/* Class = "NSToolbarItem"; label = "About"; ObjectID = "4400"; */
"4400.label" = "About";

/* Class = "NSToolbarItem"; paletteLabel = "About"; ObjectID = "4400"; */
"4400.paletteLabel" = "About";

/* Class = "NSBox"; title = "Box"; ObjectID = "4472"; */
"4472.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Startup"; ObjectID = "4532"; */
"4532.title" = "Startup";

/* Class = "NSBox"; title = "Box"; ObjectID = "4541"; */
"4541.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "4589"; */
"4589.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Save downloaded files to"; ObjectID = "4604"; */
"4604.title" = "Save downloaded files to";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5223"; */
"5223.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "5224"; */
"5224.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "5225"; */
"5225.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "5226"; */
"5226.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Clear All"; ObjectID = "5241"; */
"5241.title" = "Clear All";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Settings"; ObjectID = "5403"; */
"5403.ibShadowedToolTip" = "Settings";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5407"; */
"5407.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Save As..."; ObjectID = "5564"; */
"5564.title" = "Save As...";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "5566"; */
"5566.title" = "Remove";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "5567"; */
"5567.title" = "Open";

/* Class = "NSMenuItem"; title = "Clear All"; ObjectID = "5568"; */
"5568.title" = "Clear All";

/* Class = "NSMenuItem"; title = "Show In Finder"; ObjectID = "5586"; */
"5586.title" = "Show In Finder";

/* Class = "NSMenuItem"; title = "Show In Finder"; ObjectID = "5589"; */
"5589.title" = "Show In Finder";

/* Class = "NSTextFieldCell"; title = "(Change will be used on next launch)"; ObjectID = "5662"; */
"5662.title" = "(Change will be used on next launch)";

/* Class = "NSToolbarItem"; label = "Devices"; ObjectID = "5843"; */
"5843.label" = "Devices";

/* Class = "NSToolbarItem"; paletteLabel = "Devices"; ObjectID = "5843"; */
"5843.paletteLabel" = "Devices";

/* Class = "NSTabViewItem"; label = "About"; ObjectID = "5844"; */
"5844.label" = "About";

/* Class = "NSTextFieldCell"; title = "UI & Icon Design\nLead Developer\nDeveloper"; ObjectID = "5865"; */
"5865.title" = "UI & Icon Design\nLead Developer\nDeveloper";

/* Class = "NSTextFieldCell"; title = "Martin Karásek\nLukáš Foldýna\nJiří Urbášek"; ObjectID = "5868"; */
"5868.title" = "Martin Karásek\nLukáš Foldýna\nJiří Urbášek";

/* Class = "NSButtonCell"; title = "www.instashareapp.com"; ObjectID = "5870"; */
"5870.title" = "www.instashareapp.com";

/* Class = "NSTextFieldCell"; title = "Version 1.1 (build 221)"; ObjectID = "5873"; */
"5873.title" = "Version 1.1 (build 221)";

/* Class = "NSTableColumn"; headerCell.title = "Trusted Device"; ObjectID = "5881"; */
"5881.headerCell.title" = "Trusted Device";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5884"; */
"5884.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Test"; ObjectID = "5940"; */
"5940.placeholderString" = "Test";

/* Class = "NSTextFieldCell"; title = "Table View Cell 2"; ObjectID = "5940"; */
"5940.title" = "Table View Cell 2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1PJ-Sb-1st"; */
"1PJ-Sb-1st.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Get More Apps"; ObjectID = "1iq-gC-BLF"; */
"1iq-gC-BLF.title" = "Get More Apps";

/* Class = "NSTextFieldCell"; title = "Send file"; ObjectID = "9Pf-8n-AkF"; */
"9Pf-8n-AkF.title" = "Send file";

/* Class = "NSTextFieldCell"; title = "Shortcuts"; ObjectID = "DZX-b3-hwU"; */
"DZX-b3-hwU.title" = "Shortcuts";

/* Class = "NSTextFieldCell"; title = "Wake up a device for transfer"; ObjectID = "HZj-3O-mhu"; */
"HZj-3O-mhu.title" = "Wake up a device for transfer";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "HnO-W5-itq"; */
"HnO-W5-itq.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Send clipboard"; ObjectID = "Ps9-eq-kvu"; */
"Ps9-eq-kvu.title" = "Send clipboard";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "QFi-ku-bFT"; */
"QFi-ku-bFT.title" = "Text Cell";

/* Class = "NSBox"; title = "Box"; ObjectID = "W5F-cU-UnL"; */
"W5F-cU-UnL.title" = "Box";

/* Class = "NSMenuItem"; title = "Quit Instashare"; ObjectID = "X42-vR-s6L"; */
"X42-vR-s6L.title" = "Quit Instashare";

/* Class = "NSMenuItem"; title = "Help & Support"; ObjectID = "ZEQ-tT-gFI"; */
"ZEQ-tT-gFI.title" = "Help & Support";

/* Class = "NSTextFieldCell"; title = "Always allow transfer with a device"; ObjectID = "a7T-P6-yYu"; */
"a7T-P6-yYu.title" = "Always allow transfer with a device";

/* Class = "NSMenuItem"; title = "Preferences..."; ObjectID = "fYL-7l-I7C"; */
"fYL-7l-I7C.title" = "Preferences...";

/* Class = "NSButtonCell"; title = "Show Logs"; ObjectID = "uaa-ea-APb"; */
"uaa-ea-APb.title" = "Show Logs";

/* Class = "NSButtonCell"; title = "Enable logging"; ObjectID = "ycB-Rq-wd8"; */
"ycB-Rq-wd8.title" = "Enable logging";

/* Class = "NSTextFieldCell"; title = "Transfer logging"; ObjectID = "yj2-sV-2IO"; */
"yj2-sV-2IO.title" = "Transfer logging";

/* Class = "NSBox"; title = "Box"; ObjectID = "zGE-iP-3l8"; */
"zGE-iP-3l8.title" = "Box";
